@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ CSの取り組み
/
==========================================================/*/


/*----------------------------------

 パーツ

----------------------------------*/

#u-main .l-cont-body section:has(h4)+section {
	margin-top: var(--mgn-l);
}

.fl-r {
	float: right;
	margin-left: 1em;
}

/*****************************
 横並びブロック
 *****************************/
#u-main .l-cont-body section .img_box {
	display: flex;
	justify-content: center;
	gap: var(--mgn-l) var(--mgn-l);
}

#u-main .l-cont-body section .img_box>* {
	text-align: center;
}

#u-main .l-cont-body section h4+.img_box {
	margin-top: 1em;
}

dl.line1 {
	margin-top: .5em;
}

dl.line1 dt {
	float: left;
	height: 100%;
}

dl.line1 dd {
	margin-left: 10em;
}

div.flex-txt-img {
	display: flex;
	align-items: flex-start;
	gap: 1em;
}

div.flex-txt-img .txt-side {
	flex: 1;
	min-width: 200px;
}

div.flex-txt-img .img-side {
	display: block;
	max-width: 100%;
	height: auto;
}

/*****************************
 個別スタイル
 *****************************/

#actv-cs-v034 dl[style*="--dtw"] {
	margin-bottom: var(--mgn-l);
}

#actv-cs-v035 #sec01-02>section:first-of-type {
	margin-top: var(--mgn-l);
}


/* for Sp --------------------*/
@media screen and (max-width:768px) {

	#u-main .l-cont-body section .img_box {
		flex-direction: column;
	}

	.fl-r {
		float: none;
		display: block;
		margin: 0 auto;
		text-align: center;
	}

}